hgu95AProbLocs {annotate} | R Documentation

## chromLocation instance hgu95AProbLocs, an example of a chromLocation object

### Description

gives chromosome locations for Affy U95 probes

### Slots

`species`:
  Object of class character, value: 'Human'
`datSource`:
  Object of class character, value
`nChrom`:
  Object of class numeric, value: 24
`chromNames`:
  Object of class character, value: 1:22, X,Y
`chromLocs`:
  Object of class list, value: long: sense and antisense locations associated with affy identifiers
`chromLengths`:
  Object of class numeric,
`geneToChrom`:
  Object of class environment
`class`:
  Object of class character, value: 'chromLocation'

[Package annotate version 1.8.0 Index]